パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

Firefox 1.0 正式版リリース」記事へのコメント

  • by Anonymous Coward
    今回はじめて入れてみました。

    これまではMozillaを使っていて、Mozillaより軽快でよいのですが、Flashらしきものが出なくなっています。

    何か設定が悪いのでしょうか?それともこんなもの?
    • OSによって作業が変わってきますけど、pluginを導入すれば出ると思います。

      # Windows版だと、pluginのインストールもある程度やってくれたかも?
      # Linuxだと、 http://plugindoc.mozdev.org/ あたりから

      手元では、Flash, Acrobat, ReadPlayer, Java あたりは既に動作確認しました。
      • by Anonymous Coward
        flashなページを見たら、ダウンロードサイトに飛べる
        (飛ぶか否かのダイヤログが出る)はずだけど。

        んで、ダウンロードしたflashプラグインを firefoxの
        ディレクトリにあるpluginsの下ににコピーして
        firifoxを再起動すればよいかと。

        # あ、自分がそうやってるのはlinux版ですが。
        • by mocona (23547) on 2004年11月10日 0時41分 (#650285)
          Flashではないですが、表示エリア最上部に、「このページを表示するにはプラグインが必要です」(細かい文面失念)って出ました。で、「なんのプラグインやねんっ」って突っ込んでしまったわけですが。

          なんのプラグインなのかくらい表示してほしい。

          とりあえずダウンロードを選択してみたら、Javaプラグインでした。本当にダウンロードする前には確認が入るので、致命的なことにはならんのでしょうが……

          # ページのソースを見ろとでも?
          親コメント
          • by Anonymous Coward
            >とりあえずダウンロードを選択してみたら、Javaプラグインでした。本当にダウンロードする前には確認が入るので、致命的なことにはならんのでしょうが……

            だから、そこで確認しろってことなんじゃないですか?
            • by Anonymous Coward
              そういう面倒なことをやらせる&ダウンロードされるのが間違っている時点で、
              既にI.E.から大きな溝をあけられてる気が。

              #「~なら~すればイイジャン」「~なら~しろよ」
              #はオープンソース陣営の悪い癖ですな。
              #多分MSが同じことをやるとブーブー言うんだろうけど。

Stableって古いって意味だっけ? -- Debian初級

処理中...